/* Add here all your CSS customizations */
img[is="simpla-img"]#logo {
    margin: 10px;
    height: 60px;
    width: auto !important;
}

simpla-text.menu-item {
    min-width: inherit !important;
}
li simpla-text.list, .contact-info simpla-text.list {
    display: inline-block;
    height: 26px !important;
}

#intro .intro-caption .intro-title {
    margin: 0;
    font-size: 0px;
    font-weight: 800;
    color: white;
    line-height: 1.5;
    text-transform: none;
    font-family: 'Roboto Mono', Helvetica, Arial;
}
#intro .intro-caption .intro-title span {
    font-size: 8vw;
}
.isotope-filter-links simpla-text p {
    margin: 0;
}
.inline-popup-inner img[is="simpla-img"] {
    display: block !important;
    max-width: 100% !important;
    height: auto !important;
    margin: 0 auto !important;
}

img[is="simpla-img"]::shadow div.editor, img[is="simpla-img"]::shadow sm-img-canvas, .inline-popup-inner img[is="simpla-img"]{
    max-height: 360px;
}

.team-image img[is="simpla-img"]::shadow sm-img-canvas::shadow img.img,
.blog-list-item img[is="simpla-img"]::shadow sm-img-canvas::shadow img.img{
    display: block !important;
    max-width: 100% !important;
    height: auto !important;
    margin: 0 auto !important;
}

.nav, .pagination, .carousel, .panel-title a { cursor: pointer !important; }
@media (min-width: 992px) {
    .modal-lg {
        width: 95% !important;
    }
}
div#header {
    z-index: 1049 ;
}